html {
  font-family: sans-serif;
}

body {
  max-width: 800px;
  margin: auto;
  padding-bottom: 2em;
}

textarea {
  width: 100%;
}

section {
  margin-bottom: 2em;
}

h2 {
  font-size: 120%;
}

#fixed-bar {
  background: rgba(255, 255, 255, 0.75);
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 0.5em;
}

#input-area.pinned {
  position: fixed;
  top: 0;
  left: 0;
  height: 10em;
  margin: 0;
}

#options-collapse {
  display: none;
}

#options-collapse.visible {
  display: block;
  border-left: 1px solid lightgray;
  padding-left: 1em;
}

#output {
  text-align: justify;
}

.word {
  cursor: pointer;
}

.word:hover {
  opacity: 50%;
}

.marked {
  color: blue !important;
  text-decoration: underline;
  animation: blinker 0.1s linear 3;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
